Subject: [lisp] Fwd: New Version Notification for draft-ietf-lisp-alt-05

From: Vince Fuller <[email-masked]>
Date: Mon, 18 Oct 2010 12:59:50 -0700

FYI.

There are no content changes to this version, only an update to the other
draft references and a new version number to prevent expiration.

Because there have been no functional changes to the -ALT spec since -04 was
published in April and none are planned as a result of the upcoming WG
meeting, it is probably time to consider Last Call for this document.

	--Vince
	(for the LISP+ALT co-authors)

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Mon, 18 Oct 2010 11:47:54 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Subject: New Version Notification for draft-ietf-lisp-alt-05 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: Ak0AAD4zvExAqmIgkWdsb2JhbACDH5APAQGNfRUBAQEBCQsKBxEFHaN8iiKSJYEigzN0BIRUhXY

A new version of I-D, draft-ietf-lisp-alt-05.txt has been successfully submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-alt
Revision:	 05
Title:		 LISP Alternative Topology (LISP+ALT)
Creation_date:	 2010-10-18
WG ID:		 lisp
Number_of_pages: 28

Abstract:
This document describes a simple mapping database to be used by the
Locator/ID Separation Protocol (LISP) to find Endpoint Identifier
(EID) to Routing Locator (RLOC) mappings.  Termed the Alternative
Logical Topology (ALT), the database is built as an overlay network
on the public Internet using the Border Gateway Protocol (BGP) and
the Generic Routing Encapsulation (GRE).  Using these proven
protocols, the ALT can be built and deployed relatively quickly
without major changes to the existing routing infrastructure.

The IETF Secretariat.

----- End forwarded message -----